<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="ps_powered_by">Zasilany przez Privacy Shield</string>
    <string name="ps_trackers_blocked">Zablokowane moduły śledzące</string>
    <string name="ps_since_installation">od instalacji</string>
    <string name="ps_on_page">na tej stronie</string>
    <string name="ps_cookies">Cookies</string>
    <string name="ps_cmp_blocked">Pop-up zablokowany</string>
    <string name="ps_cookies_blocked">Pliki cookie zablokowane</string>
    <string name="ps_tracking_protection_is">Ochrona przed śledzeniem %s</string>
    <string name="ps_tracking_is_enabled">włączone</string>
    <string name="ps_tracking_is_disabled">wyłączone</string>
    <string name="ps_tracking_is_paused">wstrzymane</string>
    <string name="ps_more">Zobacz więcej</string>
    <string name="ps_privacy_title">Zwiększona prywatność</string>
    <string name="ps_trackers">Tropiciele</string>
    <string name="ps_tracking_protection">Ochrona przed śledzeniem</string>
    <string name="ps_protection_summary">Ulepszona prywatność blokuje moduły śledzące i inne złośliwe skrypty za pomocą listy filtrów EasyPrivacy. Zwiększona prywatność całkowicie usuwa wszelkie formy śledzenia podczas korzystania z Internetu, w tym pluskwy internetowe, skrypty śledzące i moduły zbierające informacje, chroniąc w ten sposób Twoje dane osobowe.</string>
    <string name="ps_block_third_party_cookies">Blokuj pliki cookie stron trzecich</string>
    <string name="ps_block_third_party_cookies_summary">Pliki cookie stron trzecich są często używane do śledzenia Twojego zachowania w Internecie.</string>
    <string name="ps_hide_referrer_header">Ukryj nagłówek strony odsyłającej</string>
    <string name="ps_hide_referrer_header_summary">Nagłówek strony odsyłającej umożliwia serwerom identyfikację witryny, z której odwiedzają ją użytkownicy, i może wykorzystywać te dane do celów analitycznych lub rejestrowania.</string>
    <string name="ps_send_no_track_signal">Wyślij sygnał Nie śledź</string>
    <string name="ps_send_no_track_signal_summary">Zwiększona prywatność wysyła sygnał „Nie śledź”, aby każda odwiedzana witryna internetowa, reklamodawcy i dostawcy treści wiedzieli, że nie chcesz, aby Twoje zachowanie podczas przeglądania było śledzone.</string>
    <string name="ps_gpc">Globalna kontrola prywatności</string>
    <string name="ps_gpc_summary">Zwiększona prywatność wysyła sygnał globalnej kontroli prywatności, aby każda odwiedzana witryna internetowa, reklamodawcy i dostawcy treści wiedzieli, że nie chcesz, aby sprzedawali oni Twoje dane.</string>
    <string name="ps_remove_marketing_tracking_parameters">Usuń parametry śledzenia marketingowego</string>
    <string name="ps_remove_marketing_tracking_parameters_summary">Usuń marketingowe parametry śledzenia (np. utm_source, utm_campaign i inne). Zapobiegaj tagowaniu Cię przez strony internetowe podczas przeglądania sieci.</string>
    <string name="ps_block_hyperlink_auditing">Zablokuj inspekcję hiperłączy</string>
    <string name="ps_block_hyperlink_auditing_summary">Blokuj wszystkie żądania ping. Większość z nich jest używana przez moduły śledzące podczas nawigacji online.</string>
    <string name="ps_anti_fingerprinting">Ochrona odcisków palców</string>
    <string name="ps_anti_fingerprinting_summary">Niekonwencjonalne moduły śledzące mogą zbierać metadane z Twojej przeglądarki, aby jednoznacznie Cię rozpoznać. Zmień metadane dostępne dla witryny, aby Twój odcisk palca online nie był już unikalny.</string>
    <string name="ps_social_media_blocking">Zablokuj śledzenie ikon mediów społecznościowych</string>
    <string name="ps_social_media_blocking_summary">Ikony mediów społecznościowych śledzą Twoje działania związane z przeglądaniem Internetu. Nawet jeśli nigdy nie klikniesz żadnej z tych ikon, profil oparty na Twoich nawykach przeglądania może zostać utworzony i wysłany na różne serwery sieci społecznościowych.</string>
    <string name="ps_de_amp">De-AMP (może zerwać strony internetowe)</string>
    <string name="ps_de_amp_summary">Próby ominięcia przyspieszonych stron mobilnych i dostarczenia oryginalnej witryny internetowej, aby zapobiec śledzeniu.</string>
    <string name="ps_issue">Znalazłeś problem?</string>
    <string name="ps_hide_cookie_popups">Ukryj wyskakujące okienka zgody na pliki cookie</string>
    <string name="ps_hide_cookie_popups_summary">Pozbądź się irytujących wyskakujących okienek z plikami cookie podczas ładowania nowej witryny.</string>
    <string name="ps_hide_cookie_popups_dialog_message">Blokuj powiadomienia o zgodzie na pliki cookie i inne narzędzia śledzące, ukrywając je automatycznie.\n\nZwiększona prywatność ukryje żądania zgody na śledzenie ze stron internetowych, dzięki czemu nie będziesz musiał ich widzieć za każdym razem, gdy odwiedzasz witrynę. Domyślnie Rozszerzona ochrona prywatności przeciwdziała zewnętrznemu śledzeniu, ale nie własnym śledzącym, co jest dostępne wyłącznie dla witryny, którą możesz odwiedzić i jest ważne dla wygody użytkownika.\n\nTa funkcja może również skutkować zablokowaniem informacji udostępnianych przez witrynę w jej polityce dotyczącej plików cookie.</string>
    <string name="ps_hide_cookie_popups_dialog_validate">Zatwierdź</string>
    <array name="ps_block_third_party_cookies_array">
        <item>Sandbox pliki cookie</item>
        <item>Blokuj wszystkie pliki cookie stron trzecich (może zepsuć strony internetowe)</item>
    </array>
    <string name="ps_protection_level">Poziom ochrony</string>
    <string name="ps_cname_cloaking_protection">Ochrona przed maskowaniem CNAME</string>
    <string name="ps_cname_cloaking_protection_summary">Blokuj moduły śledzące innych firm, które udają kod z odwiedzanych witryn. „Maskowanie CNAME” umożliwia podmiotom śledzącym innych firm obejście ustawień śledzenia, podszywając się pod dane własne, jednocześnie potajemnie przekierowując przeglądarkę do witryny internetowej podmiotu zewnętrznego w celu zebrania informacji i śledzenia użytkownika w sieci.</string>
    <string name="ps_show_advanced_features">Pokaż zaawansowane funkcje</string>
    <string name="ps_incognito_ntp_title">Przeszedłeś w tryb incognito ze zwiększoną prywatnością</string>
    <string name="ps_tnc_dialog_title">Włącz zwiększoną prywatność</string>
    <string name="ps_tnc_dialog_link">Aby kontynuować, musisz zaakceptować nasze &lt;a href="%s"&gt;warunki korzystania z usługi&lt;/a&gt;.</string>
    <string name="ps_tnc_dialog_accept">Włącz zwiększoną prywatność</string>
    <string name="ps_tnc_dialog_later">Może później</string>
    <string name="ps_tnc_dialog_description">Nie zbieramy ani nie udostępniamy Twoich danych osobowych. Jednakże, będziemy przetwarzać dane na Twoim urządzeniu w sposób nienadawania im charakteru spersonalizowanego w celu dostarczania, utrzymania i poprawy naszych usług, a także umożliwienia dostarczania reklam zachowujących prywatność przez zatwierdzone witryny.</string>
    <string name="ps_block_trackers">Blokuj śledzenie</string>
    <string name="ps_block_trackers_summary">Blokowanie znanych zasobów śledzenia na stronie.</string>
</resources>
